/* Footer */

footer {
    clear: both;
    width: 100%;
    min-height: 50px;
    bottom: 0;
    left: 0;
    z-index: 100;
    margin: 0;
    float: left;
    padding-bottom: 15px;
}
footer .container {
    padding-top: 15px;
    border-top: solid 1px #000;
}
footer .pull-left {
    width: 24.096385542169%;
}
footer .pull-right {
    width: 74.698795180723%;
}

/* footer left
-------------------------------------------------------------- */

/* newsletter signup */

button.newsletter-signup {
    float: left;
    background-color: #4fc7e7;
    color: #fff;
}
button.newsletter-signup span {
    font: bold 12px/1 'spy mono', 'Lucida Console', Monaco, monospace;
    letter-spacing: .2em;    
}
button.newsletter-signup:hover {
    background-color: #000;
}

/* social */

footer .social {
    clear: both;
    float: left;
    margin-top: 10px;
}
/* footer right
-------------------------------------------------------------- */

footer .links-container {
    float: left;
    width: 87.096774193548%;
}

footer .links {
    margin: 4px 0 17px;
    float: right;
    width: 100%;
    line-height: 12px;
    text-align: right;
}
footer .links li {
    display: inline-block;
    padding: 0 15px;
    font: normal 12px/1 'spy mono', 'Lucida Console', Monaco, monospace;
    text-transform: uppercase;
    letter-spacing: .1em;
    border-right: solid 2px #000;
}
footer .links li a {
    color: #000;
}
footer .links li:last-child {
    border-right: none;
    padding-right: 0;
}
footer .links li a:hover { color: #4fc7e7; }

footer .links li li {
    display: none;
}


/* copyright */

.copyright {
    clear: both;
    display: inline-block;
    float: right;
    width: 100%;
    color: #4fc7e7;
    font: bold 9px/1 'spy mono', 'Lucida Console', Monaco, monospace;
    letter-spacing: .1em;
    text-align: right;
    text-transform: uppercase;
}

/* logo */

footer .logo {
    float: right;
    width: 11.290322580645%;
}


/* Responsive
-------------------------------------------------------------- */

/* Widescreen [[ Blue ]] */
@media only screen and (min-width: 1280px)  {

}
/* Small Desktops [[ Brown ]] */
@media only screen and (min-width: 960px) and (max-width: 1279px) {

}
/* Tablet (Portrait) [[ Yellow ]] */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile Universal [[ Orange Border ]] */
@media only screen and (max-width: 767px) {    

    footer {
        text-align: center;
        position: relative;
        height: auto;
        float: left;
        background-image: none;
        padding-bottom: 30px;
        padding-top: 30px;
    }
    footer .container {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        max-width: none;
    }
    footer .pull-left,
    footer .pull-right {
        width: 100%;
        clear: both;
        float: none;
    }
    footer .newsletter {
        width: 100%;
        float: left;
        clear: both;
    }
    footer .newsletter-signup {
        margin-bottom: 25px;
        margin: 0 auto;
        float: none;
    }
    footer .social {
        clear: both;
        width: 100%;
        float: left;
        text-align: center;
        display: block;
        margin: 30px auto;
    }
    footer .social a {
        font-size: 20px;
        margin: 0 12px;
        float: none;
    }

    footer .links-container {
        width: 100%;
    }

    footer .footer-links {
        width: 100%;
    }
    footer .links {
        clear: both;
        width: 100%;
        float: left;
        padding: 0;
        margin: 0;
        height: auto;
    }
    footer .links li {
        width: 100%;
        float: left;
        padding: 0;
        margin: 0;
        clear: both;
        line-height: 18px;
        padding: 10px 0;
        text-align: center;
        border-right: none;
    }
    footer .links li a {
        clear: both;
        float: left;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    footer .copyright {
        width: 100%;
        margin: 15px 0;
        text-align: center;
    }
    footer .logo {
        width: 100%;
        text-align: center;
    }
    footer .logo img {
        width: 106px;
        float: none;
        margin: 0 auto;
    }

}
/* Mobile (Landscape) [[ Pink ]] */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
/* Mobile (Landscape - Large Mobile, iPhone 5, etc.) [[ Purple ]] */
@media only screen and (min-width: 640px) and (max-width: 767px) {    

}
/* Mobile (Portrait) [[ Gray ]] */
@media only screen and (min-width: 320px) and (max-width: 479px) {

}